package com.jasamedika.medifirst2000.dto;

import java.util.ArrayList;
import java.util.List;

public class JadwalSeleksiDto {
	private String noRecHistori;
	private String noRecPlanning;
	private String noPlanning;
	private String tglRencanaSeleksi;
	private String tglPlanning;
	private Integer jenisTestId;
	private String namaJenisTest;
	private Integer ruanganId;
	private String namaRuangan;
	private Integer petugasId;
	private String namaPetugas;
	private String periodeLowongan;
	private Integer jumlahPeserta;
	private List<PelamarDto> pelamars=new ArrayList<>();
	
	public String getNoRecPlanning() {
		return noRecPlanning;
	}
	public void setNoRecPlanning(String noRecPlanning) {
		this.noRecPlanning = noRecPlanning;
	}
	public String getNoPlanning() {
		return noPlanning;
	}
	public void setNoPlanning(String noPlanning) {
		this.noPlanning = noPlanning;
	}
	public String getTglRencanaSeleksi() {
		return tglRencanaSeleksi;
	}
	public void setTglRencanaSeleksi(String tglRencanaSeleksi) {
		this.tglRencanaSeleksi = tglRencanaSeleksi;
	}
	public Integer getJenisTestId() {
		return jenisTestId;
	}
	public void setJenisTestId(Integer jenisTestId) {
		this.jenisTestId = jenisTestId;
	}
	public String getNamaJenisTest() {
		return namaJenisTest;
	}
	public void setNamaJenisTest(String namaJenisTest) {
		this.namaJenisTest = namaJenisTest;
	}
	public Integer getRuanganId() {
		return ruanganId;
	}
	public void setRuanganId(Integer ruanganId) {
		this.ruanganId = ruanganId;
	}
	public String getNamaRuangan() {
		return namaRuangan;
	}
	public void setNamaRuangan(String namaRuangan) {
		this.namaRuangan = namaRuangan;
	}
	public Integer getPetugasId() {
		return petugasId;
	}
	public void setPetugasId(Integer petugasId) {
		this.petugasId = petugasId;
	}
	public String getNamaPetugas() {
		return namaPetugas;
	}
	public void setNamaPetugas(String namaPetugas) {
		this.namaPetugas = namaPetugas;
	}
	public String getPeriodeLowongan() {
		return periodeLowongan;
	}
	public void setPeriodeLowongan(String periodeLowongan) {
		this.periodeLowongan = periodeLowongan;
	}
	public List<PelamarDto> getPelamars() {
		return pelamars;
	}
	public void setPelamars(List<PelamarDto> pelamars) {
		this.pelamars = pelamars;
	}
	public Integer getJumlahPeserta() {
		return jumlahPeserta;
	}
	public void setJumlahPeserta(Integer jumlahPeserta) {
		this.jumlahPeserta = jumlahPeserta;
	}
	public String getNoRecHistori() {
		return noRecHistori;
	}
	public void setNoRecHistori(String noRecHistori) {
		this.noRecHistori = noRecHistori;
	}
	public String getTglPlanning() {
		return tglPlanning;
	}
	public void setTglPlanning(String tglPlanning) {
		this.tglPlanning = tglPlanning;
	}
	
}
